<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Animation" group="System" checked="false">
    <Tip></Tip>
    <Guid type="p">ef86b186-c329-4731-814f-89f272adc3fd</Guid>
  </Item>
</Items>
